Рекомендация Debian по безопасности

DSA-3549-1 chromium-browser -- обновление безопасности

Дата сообщения:
15.04.2016
Затронутые пакеты:
chromium-browser
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2016-1651, CVE-2016-1652, CVE-2016-1653, CVE-2016-1654, CVE-2016-1655, CVE-2016-1657, CVE-2016-1658, CVE-2016-1659.
Более подробная информация:

В веб-браузере chromium было обнаружено несколько уязвимостей.

  • CVE-2016-1651

    Была обнаружена проблема с чтением за пределами выделенного буфера памяти в библиотеке pdfium.

  • CVE-2016-1652

    Был обнаружен межсайтовый скриптинг в привязках расширений.

  • CVE-2016-1653

    Чунгву Хань обнаружил проблему с записью за пределами выделенного буфера памяти в javascript-библиотеке v8.

  • CVE-2016-1654

    Атте Кеттунен обнаружил состояние чтения неинициализированной памяти.

  • CVE-2016-1655

    Роб Ву обнаружил использование указателей после освобождения памяти, связанное с расширениями.

  • CVE-2016-1657

    Луан Херрера обнаружил способ подделки URL.

  • CVE-2016-1658

    Антонио Сансо обнаружил утечку информации, связанную с расширениями.

  • CVE-2016-1659

    Команда разработки chrome обнаружила и исправила различные проблемы в ходе внутреннего аудита.

В стабильном выпуске (jessie) эти проблемы были исправлены в версии 50.0.2661.75-1~deb8u1.

В тестируемом выпуске (stretch) эти проблемы будут исправлены позже.

В нестабильном выпуске (sid) эти проблемы были исправлены в версии 50.0.2661.75-1.

Рекомендуется обновить пакеты chromium-browser.